#containercontent {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url('../images/doagh/backgrounds/content-bg.gif') top left repeat-x #fff;
}

#textsize {
	margin: 10px 0 0 5px;
	padding: 0;
	float: left;
	width: 175px;
	height: 30px;
	background: url('../images/doagh/text-size.png') no-repeat top left;
}

/* Sponsors */

#containersponsors  {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: left;
	width: 960px;
}

.sponsorsheader {
	margin: 0;
	padding: 10px 0 0 0;
	width: 960px;
}

.contentbottom {
	margin: 0;
	padding: 0;
	height: 10px;
	width: 960px;
}

#containercontent {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url('../images/doagh/backgrounds/content-bg.gif') top left repeat-x #fff;
}

#textsize {
	margin: 10px 0 0 5px;
	padding: 0;
	float: left;
	width: 175px;
	height: 30px;
	background: url('../images/doagh/text-size.png') no-repeat top left;
}

/* Sponsors */

#containersponsors  {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: left;
	width: 960px;
}

.sponsorsheader {
	margin: 0;
	padding: 10px 0 0 0;
	width: 960px;
}

.contentbottom {
	margin: 0;
	padding: 0;
	height: 10px;
	width: 960px;
}

.eform_input_checkbox table input {
	border: 0;
}

.eform_input_checkbox input{
	padding: 0 !important;
}